# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/julian/UxPlay/lib/ed25519/add_scalar.c" "/home/julian/UxPlay/build/lib/ed25519/CMakeFiles/ed25519.dir/add_scalar.c.o"
  "/home/julian/UxPlay/lib/ed25519/fe.c" "/home/julian/UxPlay/build/lib/ed25519/CMakeFiles/ed25519.dir/fe.c.o"
  "/home/julian/UxPlay/lib/ed25519/ge.c" "/home/julian/UxPlay/build/lib/ed25519/CMakeFiles/ed25519.dir/ge.c.o"
  "/home/julian/UxPlay/lib/ed25519/key_exchange.c" "/home/julian/UxPlay/build/lib/ed25519/CMakeFiles/ed25519.dir/key_exchange.c.o"
  "/home/julian/UxPlay/lib/ed25519/keypair.c" "/home/julian/UxPlay/build/lib/ed25519/CMakeFiles/ed25519.dir/keypair.c.o"
  "/home/julian/UxPlay/lib/ed25519/sc.c" "/home/julian/UxPlay/build/lib/ed25519/CMakeFiles/ed25519.dir/sc.c.o"
  "/home/julian/UxPlay/lib/ed25519/seed.c" "/home/julian/UxPlay/build/lib/ed25519/CMakeFiles/ed25519.dir/seed.c.o"
  "/home/julian/UxPlay/lib/ed25519/sha512.c" "/home/julian/UxPlay/build/lib/ed25519/CMakeFiles/ed25519.dir/sha512.c.o"
  "/home/julian/UxPlay/lib/ed25519/sign.c" "/home/julian/UxPlay/build/lib/ed25519/CMakeFiles/ed25519.dir/sign.c.o"
  "/home/julian/UxPlay/lib/ed25519/verify.c" "/home/julian/UxPlay/build/lib/ed25519/CMakeFiles/ed25519.dir/verify.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
